.password-protected-page {
    display: block;
    width: 100%;
    text-align: center;
    margin: 300px 0;
}
.b-standard-module.common-module h2.b-module-lined-headline {
	padding: 0;
    margin: 0;
}
#m-01-car-configurator-button.m-01-menu-item.first-top {
	top: -120px !important;
    z-index: 99;
}

@media only screen and (min-width: 1200px) {
	#m-01-model-menu .m-01-sub-menu .m-01-level-3>.m-01-menu-item {
    	display: block;
	}
	#m-01-model-menu .m-01-sub-menu .m-01-level-3>.m-01-menu-item.m-01-overview-link  {
	    display: none;
	}
	#m-01-model-menu .m-01-level-3 {
	    width: auto;
	}
}